<?xml version="1.0"?>
<AppInfo>
  <Summary>RiscOS OroboROX theme</Summary>
  <About>
    <Purpose>OroboROX theme</Purpose>
    <Authors>Original KDE theme: Pete Goodliffe
IceWM theme port: Robert Davison
OroboROX theme port: Guido Schimmels
Enhancements: Robert Davison &lt;robert.themes@hatesgates.demon.co.uk&gt;</Authors>
    <Version>1.1</Version>
    <Comments>This theme is a port of the IceWM theme of the same name, which was originally ported from KDE.</Comments>
  </About>
</AppInfo>
